HSPc 3.3

Discussion in 'General Discussion' started by Wintermute, Oct 2, 2006.

  1. Wintermute

    Wintermute Mega Poster

    Messages:
    119
    Will Sw-soft provide an upgrade path for 3.2 users once 3.3 final is released that won't require a fresh install ? The Release Candidate requires a fresh install and by reading all the new features and changes I can see why.

    I can live with the fresh install but only if at the very least I can import my data accurately and if possible easilly...
     
  2. blinov

    blinov Guest

    Hi, Wintermute.

    SWsoft will provide upgrade path from HSPcomplete 3.2.2 to HSPcomplete 3.3
    Upgrade will be available with 3.3 final release or right after 3.3 final release.
     
  3. Spyder

    Spyder Tera Poster

    Messages:
    273
    Hi Guys,
    There is some news about the Export ==> Import process for migrations of all data ? Or I must contact support to do this ??

    I cant see any @ site.

    Tia
     
  4. web-vision

    web-vision Mega Poster

    Messages:
    127
    Last time I asked support about update (like it's written in the README) they told me it would be available on 6th of november.

    Nevertheless today it is still not available.
     
  5. Wintermute

    Wintermute Mega Poster

    Messages:
    119
    Well... i'd rather they delay it and get it right then release it all screwy..
    sure there will always be issues..but if our HSPcomplete breaks..thats worse than just one of our little plesk vps's dying...we'd be screwed..

    ~winter
     
  6. tnats@

    tnats@ Mega Poster

    Messages:
    169
    Totally agreed.

    I have the new sitebuilder but can't incorporate it yet until HSP 3.3 comes out. But....I would rather have 99% of the bugs worked out before my customers go dark. lol

    Has anyone figured out a way to incorporate the new SB without upgrading to HSP3.3?

    Thanks,
    Tom
     
  7. brainlag

    brainlag Kilo Poster

    Messages:
    78
    the month without sundays will be the month that swsoft will release a stable version of a product. And as far you going with SS thats the deeper you sink.
     
  8. ee99ee@

    ee99ee@ Kilo Poster

    Messages:
    13
    Anyone know if I can upgrade from HSPc 3.2.2 to HSPc 3.3?
     
  9. tnats@

    tnats@ Mega Poster

    Messages:
    169
    Late December will be the patch for 3.2 --> 3.3

    I can't wait to upgrade, there are so many cool things in 3.3.
     
  10. ee99ee@

    ee99ee@ Kilo Poster

    Messages:
    13
    ****, we need it now.

    How hard do you think it would be to export the data, then do an import into 3.3? Would that even work?
     
  11. tnats@

    tnats@ Mega Poster

    Messages:
    169
    I'm thinking not because it sounds like 3.3 is so much different than 3.2.

    What do you need in 3.3 so bad? The only thing I need is the Sitebuilder integration.
     
  12. ee99ee@

    ee99ee@ Kilo Poster

    Messages:
    13
    Plesk 8.1 support

    EDIT: Oh, yeah, SiteBuiler too...
     
  13. ee99ee@

    ee99ee@ Kilo Poster

    Messages:
    13
    We haven't rolled out HSPc yet, so we don't really have anything other than a few intenral VPSes created for DNS and testing. If I upgraded HSPc to 3.3 via a fresh install, will it detect the existing VPSes and such, or do I have to reinstall *everything*?
     
  14. tnats@

    tnats@ Mega Poster

    Messages:
    169
    Ah, just saw the update in my Plesk. So, if I upgrade this, it will break my integration with 3.2? Glad you told me that, I probably would have upgraded. Doh.

    I think you just install 3.3, then add the VPS nodes and it should bring everything in. The hard part is assigning customers,plans,etc..
     
  15. ee99ee@

    ee99ee@ Kilo Poster

    Messages:
    13
    Yeah I think so.
     
  16. tnats@

    tnats@ Mega Poster

    Messages:
    169
    Just got that back from support, I'm going to upgrade tonight.
     
  17. blinov

    blinov Guest

  18. Wintermute

    Wintermute Mega Poster

    Messages:
    119
    I assume the new version is Vz3 Compatible-
    My HSPc 3.2 node is still running on 2.6.2
    and I've been anxious to move it to 3.0 so I don't
    have to worry about different versions across servers...
     
  19. Cranky

    Cranky Guru

    Messages:
    2,657
    HSPc 3.2 is also compatible with Vz 3, but some functionality isn't available to be managed from within HSPc until 3.3, such as EZtemplates and full SLM support (but you can use basic SLM+UBC support (without per-VE configurations) or continue using UBC, and classic templates work fine.
     
  20. Wintermute

    Wintermute Mega Poster

    Messages:
    119
    Has anyone been contacted yet ? I submitted my request about two weeks ago..

    ~winter
     

Share This Page